
Component({
  /**
   * 组件的属性列表
   */
  properties: {
    special_datas:{
      type:Object
    },
    summery:{
      type:Array
    },
    prop_special:{
      type:Array
    }
  },
  /**
   * 组件的初始数据
   */
  data: {
   
  },
  attached() {

  },

  /**
   * 组件的方法列表
   */
  methods: {

  }
})
